Debian Bug report logs - #703660
ITP: libanyevent-rabbitmq-perl -- asynchronous and multi channel Perl AMQP client

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jonas Smedegaard <dr@jones.dk>

Date: Thu, 21 Mar 2013 23:03:02 UTC

Owned by: Jonas Smedegaard <dr@jones.dk>

Severity: wishlist

Fixed in version libanyevent-rabbitmq-perl/1.15~dfsg-1

Done: Jonas Smedegaard <dr@jones.dk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, pkg-perl-maintainers@lists.alioth.debian.org, wnpp@debian.org:
Bug#703660; Package wnpp. (Thu, 21 Mar 2013 23:03:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonas Smedegaard <dr@jones.dk>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, pkg-perl-maintainers@lists.alioth.debian.org, wnpp@debian.org. (Thu, 21 Mar 2013 23:03:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jonas Smedegaard <dr@jones.dk>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libanyevent-rabbitmq-perl -- asynchronous and multi channel Perl AMQP client
Date: Thu, 21 Mar 2013 23:58:24 +0100
Package: wnpp
Severity: wishlist
Owner: Jonas Smedegaard <dr@jones.dk>

* Package name    : libanyevent-rabbitmq-perl
  Version         : 1.11
  Upstream Author : Masahito Ikuta <cooldaemon@gmail.com>
* URL             : http://search.cpan.org/dist/AnyEvent-RabbitMQ/
* License         : Artistic or GPL-1+
  Programming Lang: Perl
  Description     : asynchronous and multi channel Perl AMQP client

 AnyEvent::RabbitMQ is an AMQP (Advanced Message Queuing Protocol)
 client library, that is intended to allow you to interact with
 AMQP-compliant message brokers/servers such as RabbitMQ in an
 asynchronous fashion.
 .
 You can use AnyEvent::RabbitMQ to -
 .
  * Declare and delete exchanges
  * Declare, delete, bind and unbind queues
  * Set QoS and confirm mode
  * Publish, consume, get, ack, recover and reject messages
  * Select, commit and rollback transactions
 .
 AnyEvent::RabbitMQ is known to work with RabbitMQ versions 2.5.1 and
 versions 0-8 and 0-9-1 of the AMQP specification.
 .
 This client is the non-blocking version, for a blocking version with a
 similar API, see Net::RabbitFoot.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 22 Mar 2013 07:06:07 GMT) Full text and rfc822 format available.

Reply sent to Jonas Smedegaard <dr@jones.dk>:
You have taken responsibility. (Sat, 27 Jul 2013 13:03:10 GMT) Full text and rfc822 format available.

Notification sent to Jonas Smedegaard <dr@jones.dk>:
Bug acknowledged by developer. (Sat, 27 Jul 2013 13:03:10 GMT) Full text and rfc822 format available.

Message #12 received at 703660-close@bugs.debian.org (full text, mbox):

From: Jonas Smedegaard <dr@jones.dk>
To: 703660-close@bugs.debian.org
Subject: Bug#703660: fixed in libanyevent-rabbitmq-perl 1.15~dfsg-1
Date: Sat, 27 Jul 2013 13:00:06 +0000
Source: libanyevent-rabbitmq-perl
Source-Version: 1.15~dfsg-1

We believe that the bug you reported is fixed in the latest version of
libanyevent-rabbitmq-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 703660@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jonas Smedegaard <dr@jones.dk> (supplier of updated libanyevent-rabbitmq-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Sun, 21 Jul 2013 18:29:13 +0200
Source: libanyevent-rabbitmq-perl
Binary: libanyevent-rabbitmq-perl
Architecture: source all
Version: 1.15~dfsg-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Jonas Smedegaard <dr@jones.dk>
Description: 
 libanyevent-rabbitmq-perl - asynchronous and multi channel Perl AMQP client
Closes: 703660
Changes: 
 libanyevent-rabbitmq-perl (1.15~dfsg-1) unstable; urgency=low
 .
   * Initial packaging release.
     Closes: bug#703660.
Checksums-Sha1: 
 1239c265451ab9ac4f558207b08e94135d518232 2386 libanyevent-rabbitmq-perl_1.15~dfsg-1.dsc
 2f113d494a54a552326c94449196047af3cafc76 36040 libanyevent-rabbitmq-perl_1.15~dfsg.orig.tar.gz
 56942c23121e1475d13cac65dbabbb281cd9e889 3892 libanyevent-rabbitmq-perl_1.15~dfsg-1.debian.tar.gz
 2755398bd7b3a7a747b749976bfdab136c3720ed 28130 libanyevent-rabbitmq-perl_1.15~dfsg-1_all.deb
Checksums-Sha256: 
 9fb3d72ad8c0f1f45720ad1733f619ab55fd76eaae2a87024500193df1dc00cb 2386 libanyevent-rabbitmq-perl_1.15~dfsg-1.dsc
 6b5874d78bac7ea9add3773141e9c4c590187082568093e0189ad619a85b5909 36040 libanyevent-rabbitmq-perl_1.15~dfsg.orig.tar.gz
 e03ec55708b477b8005a9b80682fddaf6f3fa99c581d255c17cf5f709b10fc90 3892 libanyevent-rabbitmq-perl_1.15~dfsg-1.debian.tar.gz
 dadeed436dea6595c1c6008f978e683dadc70a086382e5e955532b87f3fc26e8 28130 libanyevent-rabbitmq-perl_1.15~dfsg-1_all.deb
Files: 
 5f659931720e5f13311fbb6a78e88523 2386 perl optional libanyevent-rabbitmq-perl_1.15~dfsg-1.dsc
 5ee626f1b126be602a87fbd5d93e7145 36040 perl optional libanyevent-rabbitmq-perl_1.15~dfsg.orig.tar.gz
 a428400871d52e2550180588a4f542bd 3892 perl optional libanyevent-rabbitmq-perl_1.15~dfsg-1.debian.tar.gz
 a2160d9c79132822a30523c39b41462b 28130 perl optional libanyevent-rabbitmq-perl_1.15~dfsg-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJR7BIrAAoJECx8MUbBoAEh/QgP/3ptDDKEmGGcQ6pD3KxahoTm
sM0C/a/6WcsRXVcwsh2E3ejmWWZMPeRRkIzY6USWQCXvP0QvWk4p7EKkA0E7sBeh
WO9yYrb+mWSdUz7VCQ53BjoOIW38DI6abyALltMvzUHnx11LeXjjVHzixTt7bL4n
ADZ/9BXPzBetFHg6SqSRZsIjKWX7FFev4cEGQjTlPJ8Y4bqsnZyC+YQZoKs77z78
b4+sGYoz8xeV1rn31IaVQWyD7Rx5HWnDbmIiuP5aNQQyfmQ6girS3V8LyTabr62M
IKr/lUcHZME/w5YbEqVnvZ0R+FJ4DJuwya9VP9pG1j4LXMQ0wKbzlboRkXIrIiJQ
q2/xX4CJ/HBoJylBfuLjs9hNL+/w34fyz9+44fRrfZusAYmn947Szy8P0ZQcbKLw
QQQ7sEElplkFYyXjQOJFAnEjRX8OYgWOBTiEX7k6aDzhk5Fzu4WWCutcVQ5CyOXC
K2n8VB1lC3Rb08wVXstrkUuLxrAnYDSNd1fNADELebaZrbatraw7IQy+CwYIKhcZ
PTMifdBRK+IKJEJQg6F00OVdEl5Zw/0M7J7h6a5hbR0sI605v51lx07XOc8mGLqv
LIxR9QAUTO0XrN6aGaCYiSaKGDU8m6RKG6ER+TwJA3tOawX3nq+K4iTKfMSVB59I
gqDJ4MRzqSE7TXVOzESW
=K1lF
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 25 Aug 2013 07:29:23 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 10:43:27 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.